.w1620{max-width: 168rem; width: 100%; margin: 0 auto; position: relative; padding: 0 3rem;}

#main_menu{padding: 20rem 0}
.fullImg{display: block; margin: 0 auto;}

#main_menu .menuArea{display: flex; flex-wrap: wrap; max-width: 165rem; width: 100%; padding: 0 0 0 3rem; margin: 0 auto; position: relative;}

#main_menu .menuArea .bookcafe{position: absolute; top: 13rem; left: 3rem;  z-index: 1;}
#main_menu .menuArea .bookcafe .imgArea{display: flex; gap: 4rem; max-width: calc(42.9rem + 40.3rem + 4rem); width: 100%;}
#main_menu .menuArea .bookcafe .imgArea .book{width: 42.9rem;}
#main_menu .menuArea .bookcafe .imgArea .cafe{width: 40.3rem;}

#main_menu .menuArea .linkArea{width: 34rem; padding-top: 30rem;}
#main_menu .menuArea .linkArea .title{padding-top: 3rem; margin-bottom: 2rem; font-size: 6rem; line-height: 1;font-weight: bold; color: var(--point2); font-family: var(--mon); position: relative;}
#main_menu .menuArea .linkArea .title::before{position: absolute; top: 0; left: 0; content: ''; width: 5rem; height: 2px; background: var(--point);}
#main_menu .menuArea .linkArea .text{font-size: 1.8rem; line-height: 2.8rem; color: var(--point2); margin-bottom: 6rem;}
#main_menu .menuArea .linkArea .text span{color: var(--point);}
#main_menu .menuArea .linkArea .btn_link{display: flex; align-items: center; gap: 1rem; width: max-content;}
#main_menu .menuArea .linkArea .btn_link p{font-size: 1.5rem ; line-height: 1; font-weight: bold; color: var(--point2); }
#main_menu .menuArea .linkArea .btn_link .imgArea{width: 3rem ;}

#main_menu .menuArea .menuArea{width: calc((100% - 34rem)); display: flex; flex-wrap: wrap; position: relative;}
#main_menu .menuArea .menuArea .menu{width: 50%; height: 76rem; background-repeat: no-repeat; background-position: center; background-size: cover; display: flex; justify-content: center; flex-direction: column; padding: 0 3rem 0 7rem; position: relative; overflow: hidden;}
#main_menu .menuArea .menuArea .menu::before{position: absolute; content: ''; top: 0; left: 0; bottom: 0; right: 0; background-repeat: no-repeat; transition: all ease 0.5s; background-position: center; background-size: cover;}
#main_menu .menuArea .menuArea .menu:hover::before{transform: scale(1.1);}
#main_menu .menuArea .menuArea .menu.coffeeArea::before{background-image: url('/theme/prix/img/main/main_menu_coffee.jpg');}
#main_menu .menuArea .menuArea .menu.bakeryArea::before{background-image: url('/theme/prix/img/main/main_menu_bakery.jpg');}
#main_menu .menuArea .menuArea .menu .subTitle{font-size: 1.7rem; line-height: 1; font-weight: bold; color: #d0b8a0;  position: relative; z-index: 1;}
#main_menu .menuArea .menuArea .menu .title{font-size: 5rem; line-height: 1.1;color: #ffffff; font-weight: bold; font-family: var(--mon); margin: 5rem 0 3rem; position: relative; z-index: 1;}
#main_menu .menuArea .menuArea .menu .text{font-size: 1.8rem; line-height: 2.6rem; color: #ffffff; position: relative; z-index: 1;}

#main_community{padding: 20rem 3rem; background: #f9f7f4;}
#main_community .title{position: relative; padding-top: 3.2rem; margin-bottom: 2rem; font-size: 6rem; line-height: 1; font-weight: bold; color: #3a2c2b; text-align: center; font-family: var(--mon);}
#main_community .title::before{width: 5rem; height: 2px; background: #cfa175; position: absolute; content: ''; left: 50%; top: 0; margin-left: -2.5rem;}
#main_community .subTitle{margin-bottom: 5rem; font-size: 1.8rem; line-height: 1; color: #3a2c2b; text-align: center;}
#main_community .subTitle span{color: #996d42; font-weight: 500;}
#main_community .tabWrap .navArea ul{display: flex; gap: 1rem; justify-content: center;}
#main_community .tabWrap .navArea ul li{width: 22rem; height: 6rem; display: flex; align-items: center; justify-content: center; background: #3a2c2b; color: #9a8b8a;  font-size: 2rem; line-height: 1; font-weight: 500; text-align: center; border-radius: 3rem; box-shadow: 8px 13px 15px 0px rgba(0, 0, 0, 0.15); cursor: pointer; transition: all ease 0.3s;}
#main_community .tabWrap .navArea ul li:is(.active , :hover){background: #996d42; color: #fff;}
#main_community .tabWrap .tabContents{max-width: 120rem; width: 100%; margin: 3rem auto 0; display: none;}
#main_community .tabWrap .tabContents.active{display: block;}
#main_community .tabWrap .tabContents .btn_link{display: flex; align-items: center; gap: 1rem; width: max-content; margin-left: auto;}
#main_community .tabWrap .tabContents .btn_link p{font-size: 1.5rem; line-height: 1; font-weight: bold; color: var(--point2); }
#main_community .tabWrap .tabContents .btn_link .imgArea{width: 3rem;}

#main_community .tabWrap .tabContents .swiper{overflow: initial;}
#main_community .tabWrap .tabContents .swiper-wrapper{padding: 3rem 0 5rem;}
#main_community .tabWrap .tabContents .swiper-slide{position: relative; width: 38rem; height: 25rem; min-width: 38rem; margin-right: 3rem;}
#main_community .tabWrap .tabContents .swiper-slide:last-child{margin-right: 0;}
#main_community .tabWrap .tabContents .swiper-slide .imgArea{border-radius: 3rem; box-shadow: 8px 13px 15px 0px rgba(0, 0, 0, 0.15); width: 100%; height: 100%;}
#main_community .tabWrap .tabContents .swiper-slide .imgArea img{border-radius: 3rem; object-fit: cover; width: 100%; height: 100%;}
#main_community .tabWrap .tabContents .swiper-slide .textArea { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: flex; align-items: center; justify-content: center; gap: 1.5rem; flex-direction: column; background: rgba(0, 0, 0, 0.6); border-radius: 3rem; opacity: 0; transform-origin: 50% 50%; width: 100%; height: 100%; transition: all ease 0.6s;}
#main_community .tabWrap .tabContents .swiper-slide:hover .textArea{ opacity: 1;}
#main_community .tabWrap .tabContents .swiper-slide .textArea h4{font-size: 1.7rem; line-height: 2.6rem; color: #fff; font-weight: 500;}
#main_community .tabWrap .tabContents .swiper-slide .textArea p{font-size: 1.7rem; line-height: 1; color: #fff;}
/* #main_community .tabWrap .tabContents .swiper::-webkit-scrollbar {
    display: none;
  } */

#main_gallery{padding: 20rem 6rem; background: #fff; max-width: 132rem; width: 100%; margin: 0 auto;}
#main_gallery .title{position: relative; padding-top: 3.2rem; margin-bottom: 2rem; font-size: 6rem; line-height: 1; font-weight: bold; color: #3a2c2b; text-align: center; font-family: var(--mon);}
#main_gallery .title::before{width: 5rem; height: 2px; background: #cfa175; position: absolute; content: ''; left: 50%; top: 0; margin-left: -2.5rem;}
#main_gallery .subTitle{margin-bottom: 5rem; font-size: 1.8rem; line-height: 1; color: #3a2c2b; text-align: center;}
#main_gallery .subTitle span{color: #996d42; font-weight: 500;}

#main_gallery .main-gallery{max-width:1200px; width: 100%; margin:0 auto;  /* padding:0 5.8rem; */  position: relative;}
#main_gallery .main-gallery ul.list{width:auto !important; margin:0; }
#main_gallery .photo_list{overflow: hidden;}
/* #main_gallery .main-gallery ul.list li.swiper-slide{width:34rem !important; margin-right:3.2rem; padding:0;} */
/* #main_gallery .main-gallery ul.list li.swiper-slide{width: calc((100% - 6.4rem)/3) !important; margin-right:3.2rem; padding:0; aspect-ratio: 16/9;} */
#main_gallery .main-gallery ul.list li.swiper-slide{width: calc((100% - 3rem)/2) !important; margin-right:3rem; padding:0; aspect-ratio: 16/9;}
#main_gallery .main-gallery ul.list li.swiper-slide .thumb{width: 100%; aspect-ratio: 16/9;}
#main_gallery .main-gallery ul.list li.swiper-slide .thumb .thb{position: relative; width: 100%; height: 100%; object-fit: initial;}


#main_gallery .main-gallery ul.list li.swiper-slide:last-child{margin-right:0;}

#main_gallery .swiper-button{color: #fff; z-index:7; mix-blend-mode: difference;}
/* #main_gallery .swiper-button-prev{left:-5.8rem; top: 50%;} */
#main_gallery .swiper-button-prev{left:-5.8rem; top: 50%;}
/* #main_gallery .swiper-button-next{right:-5.8rem; top: 50%;} */
#main_gallery .swiper-button-next{right:-5.8rem; top: 50%;}
#main_gallery .swiper-button:hover{}

#main_gallery .main-gallery.noScript .swiper-button{opacity: 0}
#main_gallery .main-gallery.noScript .noPost{width:100%; height:26rem; margin:0; padding:0; font-size:1.8rem; line-height:1; color: #999; display: flex; align-items: center; justify-content: center;}


#main_notice{padding: 20rem 3rem; background: #fff;}
#main_notice .title{position: relative; padding-top: 3.2rem; margin-bottom: 2rem; font-size: 6rem; line-height: 1; font-weight: bold; color: #3a2c2b; text-align: center; font-family: var(--mon);}
#main_notice .title::before{width: 5rem; height: 2px; background: #cfa175; position: absolute; content: ''; left: 50%; top: 0; margin-left: -2.5rem;}
#main_notice .subTitle{margin-bottom: 5rem; font-size: 1.8rem; line-height: 1; color: #3a2c2b; text-align: center;}
#main_notice .subTitle span{color: #996d42; font-weight: 500;}

#main_notice .main-notice{width:100%; display: flex; border-radius:0.7rem; box-shadow:0.5rem 0.5rem 1rem rgba(0,0,0,0.3);}
#main_notice .main-notice .main-notice-re{flex:1; width:50%; min-height:50rem; padding:7rem 5rem 0;}
#main_notice .main-notice .main-notice-re+.main-notice-re{background-color: #f9f7f4;}
#main_notice .main-notice .main-notice-re .tit{margin-bottom:2rem; display: flex; align-items: center; justify-content: space-between;}
#main_notice .main-notice .main-notice-re .tit>strong{font-weight: bold; font-size:3rem; line-height:1; color: #3a2c2b;}
#main_notice .main-notice .main-notice-re .tit>a{font-weight: 600; font-size:1.6rem; line-height:1; color: #1b1b1b;}

#main_notice .main-notice .main-notice-re .list{border-top:1px solid #1b1b1b;}
#main_notice .main-notice .main-notice-re .list>li{border-bottom:1px solid #ddd; font-size:1.8rem; line-height:6rem; color: #1b1b1b; position: relative;}
#main_notice .main-notice .main-notice-re .list>li>a{max-width:calc(100% - 15rem); padding-left:2.8rem; font-size:2rem; color: #1b1b1b; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; position: relative;}
#main_notice .main-notice .main-notice-re .list>li>a:before{content: "ㆍ"; position:absolute; left:1.2rem; top:0px;}
#main_notice .main-notice .main-notice-re .list>li>.day{position: absolute; right:2rem; top:0;}

#main_notice .main-notice .main-notice-re .list>li.noPost{height:30.5rem; color: #999; display: flex; align-items: center; justify-content: center;}


#main_banner2{padding: 20rem 3rem; background: #f9f7f4;}
#main_banner2 .main-banner{width: 100%; max-width:162rem; height: 56rem; margin:0 auto; display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center; border-radius: 3rem;
    background: url('/theme/prix/img/main/banner_bg2.jpg') no-repeat center center/cover;}
#main_banner2 .main-banner .subtitle{padding-bottom: 2.2rem; margin-bottom: 3rem; font-size: 2.2rem; line-height: 1; color: #ffffff; font-weight: bold; text-align: center; position: relative;}
#main_banner2 .main-banner .subtitle::after{position: absolute; content: ''; width: 5rem; height: 2px; background: var(--point); bottom: 0; left: 50%;  margin-left: -2.5rem;}
#main_banner2 .main-banner .title{font-size: 6rem; line-height: 1.1; color: #fff; font-weight: bold; font-family: var(--mon); margin-bottom: 2.5rem;}
#main_banner2 .main-banner .text{font-size: 1.8rem; line-height: 2.8rem; color: #fff;}


#main_banner .bannerArea{margin: 8.5rem auto; width: 100%; height: 56rem; display: flex; align-items: center; justify-content: center; flex-direction: column; text-align: center; border-radius: 5rem;
    background: url('/theme/prix/img/main/banner_bg.png') no-repeat center; transition: all ease 1s;  background-size: 162rem 56rem;
}
#main_banner .bannerArea .subtitle{padding-bottom: 2.2rem; margin-bottom: 3rem; font-size: 2.2rem; line-height: 1; color: #ffffff; font-weight: bold; text-align: center; position: relative;}
#main_banner .bannerArea .subtitle::after{position: absolute; content: ''; width: 5rem; height: 2px; background: var(--point); bottom: 0; left: 50%;  margin-left: -2.5rem;}
#main_banner .bannerArea .title{font-size: 6rem; line-height: 1.1; color: #ffffff; font-weight: bold; font-family: var(--mon); margin-bottom: 2.5rem;}
#main_banner .bannerArea .text{font-size: 1.8rem; line-height: 2.8rem; color: #fff; opacity: 0.3;}
#main_banner .bannerArea .btn_link{display: flex; align-items: center; gap: 1rem; width: max-content; margin: 0 auto; opacity: 0; transition: all 1s;}
#main_banner .bannerArea .btn_link p{font-size: 1.5rem; line-height: 1; font-weight: bold; color: #fff; }
#main_banner .bannerArea .btn_link .imgArea{width: 3rem;}

#main_banner .bannerArea.active{margin: 0 auto ; height: 73rem; border-radius: 0; background: url('/theme/prix/img/main/banner_bg.jpg') no-repeat center; background-size: cover; padding:  0 3rem;}
#main_banner .bannerArea.active .btn_link{display: flex; margin: 8rem auto; opacity: 1;}
#main_banner .bannerArea.active .text{opacity: 1;}

/*  */
#tour{position: relative;}
#tour .link{position: absolute; top: 0; right: 0; font-size: 2rem; line-height: 1; color: #fff; background-color: red; padding: 0.5rem 1rem; z-index: 6;}

.tourSection{}
.tourSection + .tourSection{margin: 10rem auto 0;}

.tour_title{position: relative; font-size: 2.6rem; line-height: 1; color: #1b1b1b; font-weight: 550; padding: 0 0 2rem; margin: 0 0 4rem;}
.tour_title::after{position: absolute; content: ''; bottom: 0; left: 0; width: 3rem; height: 2px; background-color: var(--point);}

.tour_array{display: flex; flex-wrap: wrap; gap: 4rem 2.5rem;}
.tour_array li{position: relative; width: calc((100% - 5rem)/3); background-color: #fbf9f7; font-size: 0; line-height: 0;}
.tour_array li .thumb{width: 100%; display: flex; align-items: center; justify-content: center; aspect-ratio: 9/5; }
.tour_array li .thumb img{max-width: none; width: 100%; height: 100%; object-fit: cover;}

.tour_array li .info{padding: 4rem 3rem;}
.tour_array li .info .title{display: block; font-size: 2.4rem; line-height: 3rem; color: #1b1b1b; font-weight: 550; margin: 0 0 2.5rem;}
.tour_array li .info .title span{display: inline-block; font-size: 1.8rem; line-height: 1; color: var(--point); padding: 0 0 1rem;}
.tour_array li .info .sub_title{display: block; font-size: 1.8rem; line-height: 2.5rem; color: #1b1b1b; margin: 0 0 1.5rem;}

.tour_array li .info .etc{padding: 1.5rem 0 0; border-top: 1px solid #ddd;}
.tour_array li .info .etc .desc{display: flex; flex-wrap: wrap; gap: 0.5rem; font-size: 1.6rem; line-height: 2rem; color: #1b1b1b;}
.tour_array li .info .etc .desc + .desc{margin: 1rem 0 0;}
.tour_array li .info .etc .desc .desc_head{width: 8rem; display: flex; align-items: flex-start; justify-content: space-between; }
.tour_array li .info .etc .desc .desc_head .icon{font-size: 2rem; color: var(--point);}
.tour_array li .info .etc .desc .desc_con{width: calc(100% - 8rem - 0.5rem);}

.tour_array li .gall_box{position: absolute; left: 0; right:0; top: 0; z-index:5; display: flex; justify-content: space-between; }
.tour_array li .admGos{position: absolute; top: 0; right: 0;}
.tour_array li .direct_modify{position: absolute; top: 0; right: 0; font-size: 2rem; line-height: 1; color: #fff; background-color: red; padding: 0.5rem 1rem; z-index: 6;} 


.tour_footer{margin: 10rem auto 0;}
.tour_footer .tour_footer_tip{font-size: 1.8rem; line-height: 2.5rem; color: #666666; padding: 1rem 0;}
.tour_footer .goYangYang{display: block; max-width: 40rem; width: 100%; font-size: 2.2rem; line-height: 3rem; color: #fff; font-weight: bold; text-align: center; background-color: var(--point); padding: 2rem; margin: 3rem auto 0;}
 
/*  */

html .wrap_map{width: 100%; height: 100%;}
html .root_daum_roughmap {width: 100%; height: 100%;}
html .wrap_controllers{display: none;}

#location .tabContents{display: none;}
#location .tabContents.active{display: block;}
#location .tabContents .map{width: 100%; height: 55rem; margin-bottom: 2rem;}
#location .tabContents .map iframe{width: 100%; height: 100%;}

.location_infoArea{margin-bottom: 2rem;}
.location_infoArea li{display: flex; flex-wrap: wrap; padding: 4rem 2.5rem; align-items: flex-start;}
.location_infoArea li + li{border-top: 1px solid #e6e6e6;}
.location_infoArea li .title{width: 15rem; display: flex; align-items: center; gap: 1rem;}
.location_infoArea li .title .imgArea{width: 2.3rem; height: 2.3rem; display: flex; align-items: center; justify-content: center;}
.location_infoArea li .title p{font-size: 1.8rem; line-height: 1; color: #3a2c2b; font-weight: bold;}
.location_infoArea li .info{width: calc(100% - 15rem);}
.location_infoArea li .info p{font-size: 1.8rem; line-height: 1.25; color: #3a2c2b; font-weight: 500;}
.location_infoArea li .info p b{font-size: 4rem; line-height: 1; font-weight: bold; color: #996d42; font-family: var(--mon); }
.location_infoArea li .info p span{color: #996d42;}
.location_infoArea li .info p + p{margin-top: 2.5rem;}

#location .navArea ul{display: flex; gap: 1rem; justify-content: center;}
#location .navArea ul li{width: 22rem; height: 6rem; display: flex; align-items: center; justify-content: center; background: var(--point2); color: #fff;  font-size: 2rem; line-height: 1; font-weight: 500; text-align: center; border-radius: 3rem; box-shadow: 8px 13px 15px 0px rgba(0, 0, 0, 0.15); cursor: pointer; transition: all ease 0.3s;}
#location .navArea ul li:is(.active , :hover){background: var(--point); color: #fff;}


h4.overview{margin: 7rem 0 3rem; padding: 0 0 8.5rem; text-align: center; position: relative; font-size: 2.4rem; line-height: 1.25; color: #3a2c2b; font-weight: bold;}
h4.overview::after{position: absolute; content: ''; width: 1px; height: 6rem; left: 50%; bottom: 0; margin-left: 0.5px; background: #3a2c2b;}
p.overview{font-size: 2.2rem; line-height: 5rem; text-align: center; color: #3a2c2b;}
@media only screen and (max-width : 1780px){
}
@media only screen and (max-width : 1440px){
    #main_menu .menuArea .menuArea .menu{padding: 0 3rem;}
    #main_menu .menuArea .linkArea{width: 30rem;}
    #main_menu .menuArea .menuArea{width: calc(100% - 30rem);}

    .tour_array{gap: 4rem 2rem;}
    .tour_array li{width: calc((100% - 2rem)/3);}
    .tour_array li .info{padding: 3rem 2rem;}


}
@media only screen and (max-width : 1260px){
}
@media only screen and (max-width : 1024px){
    #main_banner .bannerArea{margin: 0 auto ; height: 73rem; border-radius: 0; background: url('/theme/prix/img/main/banner_bg.jpg') no-repeat center; background-size: cover;}
    #main_banner .bannerArea .btn_link{display: flex;}
    #main_banner .bannerArea .text{opacity: 1;}

    #main_menu{padding: 12rem 0;}
    #main_menu .menuArea .bookcafe{top: 40%; left: 50%; transform: translateX(-50%);}
    #main_menu .menuArea .bookcafe .imgArea{flex-direction: column; max-width: none; align-items: center;}
    #main_menu .menuArea .bookcafe .imgArea .cafe{}
    #main_menu .menuArea .linkArea{padding-top: 0;}
    #main_menu .menuArea .linkArea *{margin: 0 auto; text-align: center;}
    #main_menu .menuArea .linkArea .title::before{left: 50%; margin-left: -2.5rem;}
    #main_menu .menuArea{padding: 0;}
    #main_menu .menuArea .linkArea{width: 100%; margin-bottom: 12rem;}
    #main_menu .menuArea .menuArea{width: 100%; padding: 0;}

	/*
	#main_gallery{padding-right:0;}
	#main_gallery .main-gallery ul.list li.swiper-slide{margin-right:3rem;}
	*/

    .tour_array li{width: calc((100% - 2.5rem)/2);}

    #main_gallery{padding: 20rem 4rem;}
    #main_gallery .swiper-button-prev{left:-4rem;  width: 2.7rem; height: 4.4rem;}
    #main_gallery .swiper-button-next{right:-4rem; width: 2.7rem; height: 4.4rem;}
    /* #main_gallery .main-gallery ul.list li.swiper-slide{width:36rem !important;} */

	#main_notice .main-notice{display: block;}
	#main_notice .main-notice .main-notice-re{width:100%; min-height:auto; padding:7rem 5rem 6rem;}
}
@media only screen and (max-width : 840px){
	


	#main_notice .main-notice{}
	#main_notice .main-notice .main-notice-re{padding:5rem 3rem;}
	#main_notice .main-notice .main-notice-re .tit>a{font-size:1.8rem;}
}
@media only screen and (max-width : 768px){
}
@media only screen and (max-width : 640px){
    .mmVar{display: none !important;}

    #main_menu .menuArea .linkArea .text{font-size: 2.2rem; line-height: 3rem;}

    #main_menu .menuArea .bookcafe{top: 30%;}
    #main_menu .menuArea .bookcafe .imgArea{gap: 2rem;}
    #main_menu .menuArea .bookcafe .imgArea img{filter: drop-shadow(0 0 1px rgba(0,0,0,0.6));}
    #main_menu .menuArea .menuArea .menu{width: 100%; height: auto; aspect-ratio: 4/3;}

    #main_community .tabWrap .tabContents .btn_link{display: none;}

    #main_gallery{padding: 20rem 3rem;}
    #main_gallery .swiper-button-prev{display: none;}
    #main_gallery .swiper-button-next{display: none;}
    #main_gallery .main-gallery ul.list li.swiper-slide{width:38rem !important;}


}
@media only screen and (max-width : 480px){
    .location_infoArea li{gap: 3rem;}
    .location_infoArea li .title{width: 100%;}
    .location_infoArea li .info{width: 100%;}
}
@media only screen and (max-width : 400px){
    #main_gallery .main-gallery ul.list li.swiper-slide{width: 100% !important;}

    .tour_array li{width: calc(100%)}
}